/* BASIC css start */
/* */
#contents{padding:0 1%;}

/* Àå¹Ù±¸´Ï ±¸¸Å±Ý¾×º° */

#buyGift-wrap-m { width:100%; padding-top:10px;}
#buyGift-wrap-m .gift-title{ padding:20px 0; }
#buyGift-wrap-m .gift-title h2{ display: inline-block; font-size:1.6rem; font-weight:700; color:#333; padding-top:20px; }

.buyGift-content-m{ width:100%;  position: relative; margin-bottom: 70px; }
.buyGift-content-m div:nth-child(2){ margin-right:0%;}
.buyGift-content-m div:last-child{ margin-right:0%;}
	.buygift-wrapper-m{ float: left; position: relative; width: 49%; height: auto;  min-height: 418px; padding: 2%; margin-right:2%; margin-top:2%;}
	.buyGift-content-m .buygift-wrapper-m:before{ border-top: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; left:0;}
	.buyGift-content-m .buygift-wrapper-m:after{ border-right: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; }

 /* N¸¸¿ø ÀÌ»ó ±¸¸Å½Ã µüÁö */
	#gift-pentagon { position: absolute; z-index: 2; top: 40px; left: 0px; width: 0px; box-sizing: content-box; border-width: 30px 30px 0px; border-style: solid; border-color: #000 transparent; }
	#gift-pentagon p{ position: absolute;top: -59px;left: -40px; width: 80px;font-size: 1rem;text-align: center;color: #fff; }
	#gift-pentagon p span{ font-size: 1rem; }
    #gift-pentagon:before { content: ""; position: absolute; height: 0; width: 0px; top: -70px; left: -30px; border-width: 40px 30px 0px; border-style: solid; border-color: #000; }


	/* GIFT ¹Ú½º */
	.giftbox{ position: relative; z-index: 1; width:100%; }
	.giftbox img{ width:100%; }
	.giftbox>p:nth-child(2){ width: 100%; height: 1px; background: #d9d9d9;}

	.giftbox p{ text-align: center; font-size: 23px; line-height: 1.3;}
	.giftbox .text-1{ color: #000; margin-top: 20px;}
	.giftbox .text-2{ color: #888; font-size:19px; margin-top: 10px;}


  /* ±¸¸Å ±Ý¾×º° °æ°í ¹®¾È */
  #buyGift-description{ width:100%; margin-bottom: 50px;}
  .description-wrap{ background-color: #ddd; padding:30px; }
  .description-wrap li{ font-size: 1.2rem; line-height: 1.4;}

/* Ãß°¡ÄÚµå */

.pname > a:nth-child(2) {width: 90%; overflow:hidden;}
#nhn_btn {margin-top: 15px;}
.payco_cent {width: 290px; height: auto; margin: 15px auto 20px;}


@media all and ( max-width:400px ){
  .buygift-wrapper-m{min-height: 270px; }
  
  .buyGift-content-m{margin-bottom:40px;}

  /* µüÁö »çÀÌÁî */

  .giftbox p{ font-size: 1.1rem; }
  .giftbox .text-2{ font-size: 1rem; }
  /* ±¸¸Å ±Ý¾×º° °æ°í ¹®¾È */
  .description-wrap li{ font-size: 1rem; }

}

@media all and ( max-width:560px ){
  .buygift-wrapper-m{min-height: 380px; }

}

@media all and ( max-width:500px ){
  .buygift-wrapper-m{min-height: 310px; }

  .giftbox p{ font-size: 1.1rem; }
  .giftbox .text-2{ font-size: 1rem; }
}





/* BASIC css end */

